/*     22294 : 이미지      */
.img__22294__ {max-width:100%}
.img__22294__ * {box-sizing:border-box}
.img__22294__ a {display:block;vertical-align:top}
.img__22294__ img {width:px;vertical-align:top}

/*     18482 : 이미지 리스트 (타일형)      */
.img_tile__18482__ {overflow:hidden;}
.img_tile__18482__ * {box-sizing:border-box;}
.img_tile__18482__ .img_inner {margin:0 -5px;}
.img_tile__18482__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__18482__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__18482__ .item a {display:block; text-decoration:none;}
.img_tile__18482__ .figure {display:block;}
.img_tile__18482__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__18482__ .caption {display:block; margin-top:5px;}
.img_tile__18482__ .caption > span {display:block;}
.img_tile__18482__ .caption > span.subject {font-size:13px; font-weight:500; color:#777777; line-height:1.6em; padding-top:5px}
.img_tile__18482__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__18482__ .item {width:100%;}
.col_m_2__18482__ .item {width:50%;}
.col_m_3__18482__ .item {width:33.3333%;}
.col_m_4__18482__ .item {width:25%;}
.col_m_1__18482__ .item,
.col_m_2__18482__ .item2n,
.col_m_3__18482__ .item3n,
.col_m_4__18482__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__18482__ .item,
	.col_m_2__18482__ .item2n,
	.col_m_3__18482__ .item3n,
	.col_m_4__18482__ .item4n {clear:none;}

	.col_t_1__18482__ .item {width:100%;}
	.col_t_2__18482__ .item {width:50%;}
	.col_t_3__18482__ .item {width:33.3333%;}
	.col_t_4__18482__ .item {width:25%;}
	.col_t_5__18482__ .item {width:20%;}
	.col_t_6__18482__ .item {width:16.6666%;}
	.col_t_1__18482__ .item,
	.col_t_2__18482__ .item2n,
	.col_t_3__18482__ .item3n,
	.col_t_4__18482__ .item4n,
	.col_t_5__18482__ .item5n,
	.col_t_6__18482__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__18482__ .img_inner {margin:0 -10px;}
	.img_tile__18482__ .item {padding:10px;}

	.text_sml__18482__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__18482__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__18482__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__18482__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__18482__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__18482__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__18482__ .item,
	.col_t_2__18482__ .item2n,
	.col_t_3__18482__ .item3n,
	.col_t_4__18482__ .item4n,
	.col_t_5__18482__ .item5n,
	.col_t_6__18482__ .item6n {clear:none;}

	.col_pc_1__18482__ .item {width:100%;}
	.col_pc_2__18482__ .item {width:50%;}
	.col_pc_3__18482__ .item {width:33.3333%;}
	.col_pc_4__18482__ .item {width:25%;}
	.col_pc_5__18482__ .item {width:20%;}
	.col_pc_6__18482__ .item {width:16.6666%;}
	.col_pc_1__18482__ .item,
	.col_pc_2__18482__ .item2n,
	.col_pc_3__18482__ .item3n,
	.col_pc_4__18482__ .item4n,
	.col_pc_5__18482__ .item5n,
	.col_pc_6__18482__ .item6n {clear:both;}
}

/*     112924 : 이미지 리스트 (타일형)      */
.img_tile__112924__ {overflow:hidden;}
.img_tile__112924__ * {box-sizing:border-box;}
.img_tile__112924__ .img_inner {margin:0 -5px;}
.img_tile__112924__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__112924__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__112924__ .item a {display:block; text-decoration:none;}
.img_tile__112924__ .figure {display:block;}
.img_tile__112924__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__112924__ .caption {display:block; margin-top:5px;}
.img_tile__112924__ .caption > span {display:block;}
.img_tile__112924__ .caption > span.subject {font-size:13px; font-weight:bold; color:#777777; line-height:1.3em;}
.img_tile__112924__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__112924__ .item {width:100%;}
.col_m_2__112924__ .item {width:50%;}
.col_m_3__112924__ .item {width:33.3333%;}
.col_m_4__112924__ .item {width:25%;}
.col_m_1__112924__ .item,
.col_m_2__112924__ .item2n,
.col_m_3__112924__ .item3n,
.col_m_4__112924__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__112924__ .item,
	.col_m_2__112924__ .item2n,
	.col_m_3__112924__ .item3n,
	.col_m_4__112924__ .item4n {clear:none;}

	.col_t_1__112924__ .item {width:100%;}
	.col_t_2__112924__ .item {width:50%;}
	.col_t_3__112924__ .item {width:33.3333%;}
	.col_t_4__112924__ .item {width:25%;}
	.col_t_5__112924__ .item {width:20%;}
	.col_t_6__112924__ .item {width:16.6666%;}
	.col_t_1__112924__ .item,
	.col_t_2__112924__ .item2n,
	.col_t_3__112924__ .item3n,
	.col_t_4__112924__ .item4n,
	.col_t_5__112924__ .item5n,
	.col_t_6__112924__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__112924__ .img_inner {margin:0 -10px;}
	.img_tile__112924__ .item {padding:10px;}

	.text_sml__112924__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__112924__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__112924__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__112924__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__112924__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__112924__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__112924__ .item,
	.col_t_2__112924__ .item2n,
	.col_t_3__112924__ .item3n,
	.col_t_4__112924__ .item4n,
	.col_t_5__112924__ .item5n,
	.col_t_6__112924__ .item6n {clear:none;}

	.col_pc_1__112924__ .item {width:100%;}
	.col_pc_2__112924__ .item {width:50%;}
	.col_pc_3__112924__ .item {width:33.3333%;}
	.col_pc_4__112924__ .item {width:25%;}
	.col_pc_5__112924__ .item {width:20%;}
	.col_pc_6__112924__ .item {width:16.6666%;}
	.col_pc_1__112924__ .item,
	.col_pc_2__112924__ .item2n,
	.col_pc_3__112924__ .item3n,
	.col_pc_4__112924__ .item4n,
	.col_pc_5__112924__ .item5n,
	.col_pc_6__112924__ .item6n {clear:both;}
}

/*     22293 : 이미지 리스트 (타일형)      */
.img_tile__22293__ {overflow:hidden;}
.img_tile__22293__ * {box-sizing:border-box;}
.img_tile__22293__ .img_inner {margin:0 -5px;}
.img_tile__22293__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__22293__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__22293__ .item a {display:block; text-decoration:none;}
.img_tile__22293__ .figure {display:block;}
.img_tile__22293__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__22293__ .caption {display:block; margin-top:5px;}
.img_tile__22293__ .caption > span {display:block;}
.img_tile__22293__ .caption > span.subject {font-size:13px; font-weight:bold; color:#777777; line-height:1.3em;}
.img_tile__22293__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__22293__ .item {width:100%;}
.col_m_2__22293__ .item {width:50%;}
.col_m_3__22293__ .item {width:33.3333%;}
.col_m_4__22293__ .item {width:25%;}
.col_m_1__22293__ .item,
.col_m_2__22293__ .item2n,
.col_m_3__22293__ .item3n,
.col_m_4__22293__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__22293__ .item,
	.col_m_2__22293__ .item2n,
	.col_m_3__22293__ .item3n,
	.col_m_4__22293__ .item4n {clear:none;}

	.col_t_1__22293__ .item {width:100%;}
	.col_t_2__22293__ .item {width:50%;}
	.col_t_3__22293__ .item {width:33.3333%;}
	.col_t_4__22293__ .item {width:25%;}
	.col_t_5__22293__ .item {width:20%;}
	.col_t_6__22293__ .item {width:16.6666%;}
	.col_t_1__22293__ .item,
	.col_t_2__22293__ .item2n,
	.col_t_3__22293__ .item3n,
	.col_t_4__22293__ .item4n,
	.col_t_5__22293__ .item5n,
	.col_t_6__22293__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__22293__ .img_inner {margin:0 -10px;}
	.img_tile__22293__ .item {padding:0 10px 10px 10px;}

	.text_sml__22293__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__22293__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__22293__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__22293__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__22293__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__22293__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__22293__ .item,
	.col_t_2__22293__ .item2n,
	.col_t_3__22293__ .item3n,
	.col_t_4__22293__ .item4n,
	.col_t_5__22293__ .item5n,
	.col_t_6__22293__ .item6n {clear:none;}

	.col_pc_1__22293__ .item {width:100%;}
	.col_pc_2__22293__ .item {width:50%;}
	.col_pc_3__22293__ .item {width:33.3333%;}
	.col_pc_4__22293__ .item {width:25%;}
	.col_pc_5__22293__ .item {width:20%;}
	.col_pc_6__22293__ .item {width:16.6666%;}
	.col_pc_1__22293__ .item,
	.col_pc_2__22293__ .item2n,
	.col_pc_3__22293__ .item3n,
	.col_pc_4__22293__ .item4n,
	.col_pc_5__22293__ .item5n,
	.col_pc_6__22293__ .item6n {clear:both;}
}

/*     112925 : 타이틀 텍스트      */
.title__112925__ {font-size:0}
.title__112925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__112925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__112925__.style_top p {padding-top:10px}
.title__112925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112925__.style_right p {padding-right:14px}
.title__112925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112925__.style_bottom p {padding-bottom:12px}
.title__112925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112925__.style_left p {padding-left:14px}
.title__112925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112925__.style_circle1 p {padding-left:18px}
.title__112925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112925__.style_circle2 p {padding-left:18px}
.title__112925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112925__ p {font-size:20px}
	.title__112925__.style_top p:before {width:20px}
	.title__112925__.style_right p:before {height:20px}
	.title__112925__.style_bottom p:before {width:20px}
	.title__112925__.style_left p:before {height:20px}
}

/*     18435 : 표 2.0      */
.table__18435__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__18435__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__18435__ * {box-sizing:border-box;}
.table__18435__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__18435__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__18435__ td.empty__18435__ {padding:50px 20px;}

